v3.9.x PHP 7.2 Warning auf Login-Seite

Thema wurde von sirtet, 4. Juni 2018 erstellt.

  1. sirtet

    sirtet Erfahrener Benutzer

    Registriert seit:
    4. Juli 2012
    Beiträge:
    986
    Danke erhalten:
    80
    Danke vergeben:
    76
    Ich meine gelesen zu haben dass 3.9 offiziell 7.2 kann, bin mir aber nicht mehr sicher wo...

    In meinem Testshop, 3.9.3.1
    upload_2018-6-4_20-26-7.png
     
  2. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.782
    Danke erhalten:
    6.759
    Danke vergeben:
    2.048
    Diese count Fehler sind blöde und treten vereinzelt noch auf. Früher war ein nichts für PHP gleichbedeutend mit dem Wert 0, in neuen PHP Versionen aber nicht mehr. Da ist irgendwas leer, was eher 0 sein sollte, dann quakt PHP neuerdings. Das kann ein Bug sein, aber auch eine falsche Konfiguration irgendwo. Ortbar wird das erst mit begleitenden Meldungen dazu, die gibts im Errorlog des Shops. Ich vermute aber du willst einfach ein Ticket aufmachen.
     
  3. sirtet

    sirtet Erfahrener Benutzer

    Registriert seit:
    4. Juli 2012
    Beiträge:
    986
    Danke erhalten:
    80
    Danke vergeben:
    76
    Meinst du dieses Log?
    Sehe da nichts verdächtiges.
    upload_2018-6-6_10-49-56.png
     
  4. Torben Wark

    Torben Wark Gambio GmbH

    Registriert seit:
    15. Juli 2014
    Beiträge:
    2.581
    Danke erhalten:
    1.175
    Danke vergeben:
    399
    Das ist das Debug-Log ;). Das Error-Log kann man auf selbiger Seite aus dem Dropdown auswählen ;)